/*** lists menu styles ----------*****/
nav#lists {
 position: absolute; top:5px; right: 50px !important;
}
ul#menu1 { 
 position: absolute; top:5px; right: 10px;
}
ul#menu1, ul#menu1 ul {
 margin:0; padding:0;
 list-style:none;
 background-color:#41a !important;
 border:2px solid #41a;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
}

ul#menu1{
 z-index:999;
 position:relative;
 display:inline-block !important;
 zoom:1;
 padding:0;
 *display:inline !important;
}
*html nav#lists ul#menu1 li a{
 display:inline-block !important;
 padding-right:5px;
}

ul#menu1 ul{
 display:none;
 position:absolute; right: 5px; top:100%;
 width: 12em !important;
 padding:0 0 2px 0;
 overflow: visible;
 background-color: #41a !important;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border-color:#41a;
 text-indent: 10px;
}

ul#menu1 li:hover>*{
 display:block;
}
ul#menu1 li{
 position:relative;
 display:block;
 white-space:nowrap;
 float:left; 
}
ul#menu1 li:hover{
 z-index:1;
}
ul#menu1>li{
  margin:0;
  background-color: #41a;
  background: -webkit-linear-gradient(#63c, #41a);
  background: -moz-linear-gradient(#63c, #41a);
  background: -o-linear-gradient(#63c, #41a);
  background: -ms-linear-gradient(#63c, #41a);
  background: linear-gradient(#63c, #41a);
}
ul#menu1 a:active, ul#menu1 a:focus{
 outline-style:none;
}
ul#menu1 a{
 display:block;
 vertical-align:middle;
 text-align:left;
 padding: 5px;
 text-decoration:none;
  font-family: Arial, Geneva, Helvetica, sans-serif; 
 font-size: 1em;
 font-weight: bold;
 cursor:pointer;
 padding:10px;
 color: #fff;
  background-color: #41a;
 border-width:0 0 0 1px;
 border-style:solid;
 border-color: #ff0;
}
ul#menu1 ul li{
  float:none;
  margin: 0;
  background: -webkit-linear-gradient(#63c, #41a);
  background: -moz-linear-gradient(#63c, #41a);
  background: -o-linear-gradient(#63c, #41a);
  background: -ms-linear-gradient(#63c, #41a);
  background: linear-gradient(#63c, #41a);
}
ul#menu1 ul a{
 text-align:left;
 padding: 10px;
 border-width:0;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 border-radius:0px;
 font-family: Verdana, Lucinda, sans-serif;
 font-size: 1em; line-height: 1.3em;
 color: #fff;
 text-decoration:none;
}
nav#lists ul:hover; nav#lists ul:hover li, nav#lists ul li:hover {
 color:#41a; background-color: #fff !important;
}
ul#menu1 li:hover>a,ul#menu1 li a.pressed {
 border-color:#41a;
 border-style:solid;
 color:#41a; background-color: #fff !important;
 font-size: 1em;
 text-decoration:none;
}
ul#menu1 span{
 display:block;
 overflow:visible;
 padding-right:0px;
}
ul#menu1 > label.switch{
 display:none;
 cursor:pointer;
 width:25px; height:20px;
 padding:10px; 
}
ul#menu1 > label.switch:before{
 content:"";
 position:absolute;
 display:block;
 height:4px;
 width:25px;
 border-radius:4px;
 background-color:#fdf;
}
ul#menu1 > label.switch:hover:before{
 background-color: #fdf;
}
ul#menu1 > .switchbox{
 display:none;
}
ul#menu1 ul li:hover>a, ul#menu1 ul li a.pressed {
 color: #41a; background-color: #fff !important;
 font-size: 1em;
 text-decoration:none;
}
ul#menu1 ul > li a.current, ul#menu1 ul li a.current:hover {
 color: #ffe680 !important; background: #74b;
 background: -webkit-linear-gradient(#b8f, #74b);
 background: -moz-linear-gradient(#b8f, #74b);
 background: -o-linear-gradient(#b8f, #74b);
 background: -ms-linear-gradient(#b8f, #74b);
 background: linear-gradient(#b8f, #74b);
}
ul#menu1 li.topfirst>a{
 -moz-border-radius:5px 0 0 5px;
 -webkit-border-radius:5px;
 -webkit-border-top-right-radius:0;
 -webkit-border-bottom-right-radius:0;
 border-radius:5px 0 0 5px;
 border-left: none; 
 padding-top:10px; padding-bottom: 10px;
}
ul#menu1 li.toplast>a{
 border-radius:0 5px 5px 0;
 -moz-border-radius:0 5px 5px 0;
 -webkit-border-radius:0;
 -webkit-border-top-right-radius:5px;
 -webkit-border-bottom-right-radius:5px;
}
/***+++++++++++++++++++++++++++++++++++++++++***/

/**        lists styles -------------**/
body { 
 text-align: center; 
 font-family: Arial, Geneva, Helvetica, sans-serif; 
}
header { background: #fff;}
header #logo { 
 position: absolute; top: 5px; left: 5px;
 max-width:15%; margin-right: 1px; margin-bottom: 1em;
} 
header #logo img { max-width: 100%; border: 0; z-index: 1; }
#main {
  width: 98% !important; max-width: 600px;
  margin-left:auto; margin-right: auto;
  padding-right: 1em; padding-left: 1em;
  color: #000; background: #fff;
  border: none;
  text-align: left;
} 
footer { 
  margin-top: 0; margin-right: 2px; margin-bottom: 2px;
  height: auto;
  padding: 1px 10px;
  font-size: 0.8em;
}
footer p.footright { 
  float: right !important; text-align: right !important; 
  font-size: small;
}
.navbar, .pagebar {
  clear: both; 
  width: 100%;
  margin: 0;
  padding-bottom: 2px; padding-left: 0;
  color: #96f; background: #fff;
  font-weight: normal;
  text-align: left;
}
.pagebar {
  border-top: 1px dashed #caf; border-bottom: 1px dashed #caf;
  margin-top: 10px; padding-bottom: 5px;
  text-align: center;
}
A.top2, A.top2:hover {
 background: transparent;
 text-decoration: none !important;
}
.pagebar A.top2 img {  
  vertical-align: baseline !important;
  padding-bottom: 0;
}
header > .pagebar  { border: none; } 
footer > .pagebar { border: none; }
.navbar {
  color: #96f; background: #fff;
  margin-top: 10px;
  text-align: left;
}
.navbar2 {
  float: left;
  width: 100%;
  margin-top: 0;
  padding: 2px;
  color: #96f; background: #fff;
  text-align: left;
  font-size: 1em; line-height: 2em;
  font-weight: normal;
}

A {
  font-weight: normal;
  color: #60a; backgroung: #fff;
  font-family: Arial, Geneva, Helvetica, sans-serif; 
}
.navbar A, navbar2 A {
  font-size: 1em; line-height: 1.5em;
}
A:visited, .navbar A:visited, .navbar A:visited {
  color: #60a; background: #fff;
}
A:active {
  background: #ffc;
}
A:hover, .navbar A:hover {
  color: #f00; background: #edf;
}
A.self, .navbar A.self {  /* anchors */
  color: #a6d; background: #fff;  
  font-weight: 500;
  text-decoration: none; 
} 
span.self { color: #60c; }
A.other { 
  border:1px solid #b8f; 
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px; 
  border-radius: 3px;
  padding: 2px 5px;
  white-space: nowrap;
}
H1 {
  margin-top: 50px; margin-bottom: 0; margin-left: 0;
  padding-top: 10px; padding-bottom: 0px;
  color: #309; background: #fff;
  text-align: center;
  font-size: 1.6em !important; line-height: 1.8em;
}   
.classics h1 { margin-top: 70px; }

H2 {
   color: #309; background: #fff; 
   margin-top: 10px; margin-bottom: 0;
   padding-top: 5px; padding-bottom: 0;
   font-size: 1.2em; font-weight: 700;
} 
.pagebar + H2 { margin-top: 0; padding-top: 0; }
H3 {
   margin-top: 5px; margin-bottom: 0;
   padding-top: 5px; padding-bottom: 0;
   color: #309; background: #fff;
   font-size: 1.1em; 
  font-family: Arial, Geneva, Helvetica, sans-serif; 
} 
HR  { 
   width: 100%;
   color: #fff; background: #fff; 
   border-top: 1px solid #edf; 
   border-bottom: 1px solid #90c; 
   text-align: center;
   margin-top: 10px;
   clear: both;
}
HR.ie8fix { display: none; }

div.lists, span.lists { 
 margin-top: 10px; 
 width: 99%; max-width: 600px; 
 margin-left: 0.5em;
 text-align: left;
}
div.lists p {
   width:98%; max-width: 98% !important;
   margin-top: 0.6em; margin-bottom: 0; padding-bottom: 0;
   margin-left: 10px;
   text-align: left;
   font-size: 1em;
   text-indent: -10px;
  }
div.lists p > cite {
   margin-left: -10px; 
}
div.info, p span.info { 
  margin-top:0; padding-top:0;
  margin-left: 10px !important;
  padding-left: 1em; padding-bottom:5px; }
  
.info, dl dd {
  margin-top:0; margin-right: 1em; margin-left: 1em; 
  width: 95%;
  font-size: 1em;
  font-style: italic;
  text-align: left;
  text-indent: 0;
}
dl dt {
  max-width: 95%;
  margin-top: 5px;
  padding-right: 1em;
  color:#309; background: #fff; 
  font-weight: 600;
  text-align: left;
  font-size: 100%; 
  font-style: italic;
  text-indent: 0;
}
dl dd { font-style: normal; }

.alert { color: #c00; font-weight: bold; }
.alertbox { 
  width: 35em; max-width: 80%;
  margin: 1em 2em; 
  border:1px solid red; padding:5px;
}
.black {  /* label used in bottom navbar in fiction and titles pages */
  color: #000; background: #fff;
  font-weight: normal;
}
.close, P.close { 
   margin-top:0; margin-bottom: 0;
   padding-top: 2px; padding-bottom: 0; 
   line-height: 120%; 
}
.leftlink {  /** links at btm of new title pages **/
   width:45%;margin-left:20%;
}
.rightlink { float:right;width:49%; }

br.null { clear:both; line-height: 0; }
br.null0 { line-height: 0 !important; }
.rightal { float: right; }
.left { text-align: left; }
.centre { text-align: center; }
.noprint { padding: 0; }
.show320 { display: none; }

/*____________________ lists styles_______________***/
/**---------- NFSHELF pages top contents ----------------**/
 .navbar { margin-left: 0; padding-top:0; }
 .navbar, .pagebar { line-height: 2em; }
  A.linktop { margin-left: 0; margin-right: 1em; }
  
  H1 {
   text-align: center;
   font-size: 1.3em; line-height: 1.3em;
  }
  H2 { font-size: 1.2em; line-height: 1.2em; }
  footer p.footright { margin-top: 0 !important; }

/**------------ nfshelf pages ----------------**/
.navindx ul { 
  clear: both;
  width: 100%;
  background: #fff;
  text-align: left;
} 
.navindx li {
  display: block;
  background: #fff;
  margin-left: -20px;
  padding-top: 6px;
  padding-left: 20px;
} 
.navindx li A { 
  display: block;  
  padding-left: 20px;
  font-size: 1em; line-height: 1.2em; 
  text-decoration: none;
  color: #609; background: #fff;
} 
.navindx3 li{
  margin-left: -10px;
  padding-left: 5px; 
}
.navindx li:hover, navindx3 li:hover {
  background-color: #fff !important;
} 
.navindx3 li A { 
  display: block;  
  padding-left: 2em;
  text-indent: -2em;
  font-size: 1em; line-height: 2em; 
  text-decoration: underline;
  color: #609; background: #fff;
} 
